DC++ Private Message Remote Denial of Service Vulnerability

DC++ is prone to a remote denial-of-service vulnerability because the application fails to handle private messages properly.

An attacker could exploit this issue to crash the affected application, denying service to legitimate users.

This issue affects DC++ 0.706 and earlier versions.


 

Privacy Statement
Copyright 2010, SecurityFocus